 
	@media (max-width: 767px){
		.row{margin-right: 0;margin-left: 0;}
		.header .container{padding:0;}
		.header .header_logo{width: 65%;margin-left: 0;margin-top: 0;}
		.header .mob-nav{display: inline-block;position: absolute;right: 7px;top: 13px;z-index: 9999;}
		.header .contact{position: absolute;    top: -50px;
    right: 37px;}
		.header .contact .call .mob img{width: 45px;display: inline-block;}
		.header .contact .call .mob:first-child img{margin-right:10px;}
		.header .header_menu{background: #fff;position: absolute;left: -30px;right: -29px;box-shadow:7px 3px 8px rgb(170 170 170 / 70%);top: 0px;}
		.header_menu .menu{padding-left: 0;background: #08315f;position: absolute;top: -34px;padding-top: 8px;}
		.header .header_menu ul li a{color: #fff;font-size: 15px;box-shadow: none;}
		
		.header .header_menu ul li a:before{content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #f37e20;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 2px;}
		.header .header_menu ul li.active a{color:#fff;}
		.home-banner .banner-content{width: 100%;top: 18%;left: 0px;text-align: center;}
		.home-banner .banner-content h1{font-size: 22px;line-height: 33px;margin-bottom: 13px;display:none;}
		.home-banner .owl-carousel .owl-nav{position: static;}
		.home-banner .owl-carousel .owl-nav .owl-prev{position: absolute;bottom: -12px;}
		.home-banner .owl-carousel .owl-nav .owl-next{position: absolute;bottom: -12px;right: 0;}
		.home-banner .banner-content label{font-size: 18px;line-height: 26px;display:none;}
.home-banner .banner-content label br{display:none;}
		
		.header nav #toggle .two{position: static;}
		.toggle{    width: 43px;
    height: 43px;text-align: left;padding: 2px 5px;border-radius: 2px;background: #f37e20;}
	.toggle.inner{width: 100%;background: transparent;color: #fff;padding-top: 15px;padding-left: 30px;font-size: 15px;text-transform: uppercase;}
	.toggle.inner:before{content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #f37e20;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 2px;}
	.toggle.inner:hover{background: transparent;}
		.toggle.bg{border-radius: 0;}
		.toggle:hover{background-color: #f37e20;}
		nav a{padding: 14px 30px;}
		nav ul li{border-bottom: 1px solid rgb(255 255 255 / 30%);}
		nav ul li:hover{background:transparent;}
		nav ul li ul li .toggle, nav ul ul a, nav ul ul ul a{padding: 8px 20px;}
		nav ul li:first-child img{width: 50%;margin-top: 20px;}
		nav ul li ul li .toggle, nav ul ul a{background-color: #b1d46c;}
		nav .drpdwn:before{display:none;}
		.header .header_menu .drpdwn li a{border-bottom: 1px solid #fff;margin-bottom: -1px;color: #ffffff;
    background: #f37e20;line-height: 5px;}
		.header .header_menu ul li a:hover{color: #fff;}
		nav a:hover, nav ul ul ul a{    background-color: #f37e20;}
		nav .drpdwn .col-lg-4{ padding: 0;}
		nav #toggle{width: 28px;height: 19px;}
		nav #toggle.on{margin: 13px auto;}
		nav #toggle .one, nav #toggle .two, nav #toggle .three{height: 3px;background: #ffffff;border-radius: 100px;}
		nav li > a:after{display:none;}
		nav ul li .toggle.inner .fa-angle-down{    margin-right: 25px;
    float: right;}
		
		nav ul ul li{margin-bottom: -2px;}
		
		
		.header{padding: 10px 0 10px 0;border-top:0;}
		.header .header_menu ul li.active a:before{display: none;}
		.header .icon-sec{position: absolute;top: -47px;right: 52px;z-index: 9998;}
		.header .icon-sec a{margin: 0 3px;}
		
		.header .header_appointment{top: -61px;right: 44px;position: absolute;}
		.header .header_appointment a{font-size: 11px;line-height: 14px;display:none;}
		.header .right-header{margin-top: 0;}
		.header .right-header .contact img{margin-right: 4px;width: 13%;}
		.header .right-header .contact .num{    font-size: 14px;}
		.header.active{padding: 10px 0 10px 0;}

		.cpy-rght{padding: 25px 0 10px 0;}
		
		
		
		.demo-gallery > ul > li{width: 100%;}
		.gallery-sec-1 h2{font-size: 30px;line-height: 37px;}
		
		
		
		.footer-bg{background: #fcf7f2;margin-top: 0px;}
		.footer label{margin-top: 23px;}
		.footer ul:before{display: none;}
		.footer .last .appoint{font-size: 18px;margin-top: 30px;}
		.footer-logo{margin-bottom: 30px;margin-top: 30px;}
	
		.inner-banner{margin-top:43px;}
		.inner-banner h1{    font-size: 20px;top: 110px;
    left: 20px;}
		.inner-banner p{font-size: 28px;left: 9%;}
		
		.footer .sec-1{position: static;}
		.footer .sec-1 ul{display:block;}
		.footer .sec-bg{display: none;}
		.footer .sec-1 ul li{margin-top: 10px;    width: 32%;}
		.footer .sec-1 ul li a{padding: 9px 8px;font-size: 14px;}
		.footer .sec-1 ul li a:before{left: -7px;
    top: 10px;}
	.footer .sec-2 .bg{border-right: 0;padding: 10px 40px;}
	.social_media ul li{display:inline-block !important;}
	.footer .sec-2 label{    margin: 15px 0;}
	.social_media ul{margin-top: -11px;}
	
	
		.footer .sec-1 ul li:last-child{margin-bottom: 10px;}
		.footer .sec-1 span{font-size: 13px;}
		.footer .sec-2 ul li{display: block;margin-top: 15px;border-right:0;margin-right: 5px;}
		.footer .sec-2 ul li a{margin-top: 10px;display: inline-block;}
		.footer .map iframe{margin-top: 25px;}
		
		.cpy-rght{margin-bottom: 0px;text-align:center;}
		.cpy-rght p.right{float: none;}
		.cpy-rght p, .cpy-rght p a{line-height: 25px;margin-bottom: 10px;}

		.fixed-scroll{bottom: 0;right: 1px;width: 100%;background-image: linear-gradient(to right, #151d2a, #2c4053);padding: 3px 0;text-align:left;}
		.fixed-scroll ul li{display: inline-block;position:relative;vertical-align: middle;width: 49%;margin-top: 0;    text-align: left;}
		.fixed-scroll ul li:first-child{float:right;}
		.fixed-scroll ul li:last-child{float:left;}
		.fixed-scroll ul li a{padding: 7px 12px;box-shadow: none;    background: transparent;}
		.fixed-scroll ul li a label{border-top-right-radius: 100px;border-bottom-right-radius: 100px;border-top-left-radius: 30px;border-bottom-left-radius: 30px;text-align: left;font-size: 16px;}
		.fixed-scroll ul li a img{float:right;width: auto;}
		.fixed-scroll .sec-2{padding: 14px 10px;display: inline-block;margin: 15px 0 0 15px;border-radius: 5px;}
		.fixed-scroll .sec-2 span{font-size: 15px;}
		.fixed-scroll .sec-2 label{font-size: 18px;line-height: 22px;}
		
		
		
		
		.social_media{margin-bottom: 15px;}
		.inner-banner img{margin-top: 45px;}

		
		
		

		

		/*sushma*/
.home-banner .owl-carousel .owl-item img{margin-left:-1px;}
.header .head-right-top{display:none;}
.header .res-call{position: absolute;right: 65px;top: 12px;}
.header .res-call img{width: 75%;}
a.toggle-menu{position: absolute;padding: 4px 6px 7px 7px;font-size: 27px;border-radius: 5px;background-color: #3753A6;color: #ffffff;top: 4px;right: 10px;z-index:1;}	
a.toggle-menu.on{padding: 0;width: 40px;
    height: 40px;
    border-radius: 50%;    top: 4px;
    right: 10px;}
a.toggle-menu.on span{width: 21px;height: 3px;position: absolute;}
a.toggle-menu.on span:first-child{ transform: rotate(45deg);top: 14px;left: 11px;}
a.toggle-menu.on span:nth-child(2){transform: rotate( 135deg);margin-top: 0px;top: 18px;right: 8px;}
a.toggle-menu.on span:nth-child(3){display:none;}
a.toggle-menu.on span:nth-child(3){display:none;}
a.toggle-menu.on span:last-child{display:none;}
a.toggle-menu span{width: 35px;height: 4px;display: block;background: #fff;border-radius: 100px;margin-top:4px;}
a.toggle-menu span:last-child{width: 22px;}
.exo-menu{border-top-left-radius: 0;
    background-color: #f3f3f3;
    min-height: 0;
    top: -20px;
    position: absolute;
    left: 126px;
    width: 105%;}
.exo-menu.display{padding-top: 0px;}	
.exo-menu > li:nth-child(2) a{border-top-left-radius: 0;}	
.display.exo-menu > li > a{color: #000000;font-size: 20px;box-shadow: none;border-bottom: 1px solid rgb(49 49 49 / 50%);padding: 13px 22px 13px 60px;}
.display.exo-menu > li:last-child > a{border-bottom:0;}
.exo-menu > li > a.active, .exo-menu > li > a:hover, li.drop-down ul > li > a:hover{color: #fff !important;}
.exo-menu i{float: right;font-size: 24px;color:#fd8835;transform: rotate(272deg);}
	
	
.header_mega_menu .over-width .treatments label{display:none;}	
.header_mega_menu .over-width .treatments ul li{width: 100%;}	
.header_mega_menu .over-width .treatments ul li .bg{text-align: left;}	
.header_mega_menu .over-width .treatments ul li a{padding: 0px 0;}
.header_mega_menu .over-width .treatments ul li a:focus, .header_mega_menu .over-width .treatments ul li a:hover{background: #3aa9ce;}
.header_mega_menu .over-width .treatments ul li a:focus span, .header_mega_menu .over-width .treatments ul li a:hover span{color:#fff;}
.header_mega_menu .over-width .treatments ul li a img{    vertical-align: middle;    margin-bottom: 5px;
    margin-left: 32px;width: 11%;}
.header_mega_menu .over-width .treatments ul li a span{display: inline-block;vertical-align: middle;}
.header_mega_menu .over-width .spec-img{display:none;}
.header_mega_menu .over-width .treatments.about ul li{width: 100%;}
.header_mega_menu .over-width .treatments.about ul li .bg a{padding: 3px 0;}
.header_mega_menu .over-width .treatments.gallery ul li{width:100%;}
.home-banner{}
.home-banner .banner-content a.st_btn{font-size: 12px;font-weight: 400;padding: 12px 20px;margin-top:300PX;}
.home-banner .owl-dots{left: 80px;bottom:1%;}
.home-sec-1 .sec-1{text-align: center;border-top-right-radius: 0;border-bottom-right-radius: 0;padding: 15px 0;
margin-top: -2px;}
.home-sec-1 .sec-1 label{font-size:17px;}
.home-sec-1 ul li{width: 30%;padding: 11px 9px 11px 0;}
.home-sec-1 ul li:nth-child(4){margin:0 0px 15px 72px;}
.home-sec-2{margin-top:40px;}
.home-sec-2 h2{font-size:22px;text-align: center;}
.home-sec-2 label{font-size: 18px;text-align: center;width: 100%;}
.home-sec-2 a{margin-left: 0px;}	
.home-sec-2 .sec-2{margin-top: 60px;}
.home-sec-3 ul li{width: 49%;}
.home-sec-3 .bg{padding:50px 0 100px 0;}
.home-sec-4{margin-top: 565px;}
.home-sec-3 .service-bg{bottom: -513px;}
.home-sec-3 h3{font-size: 32px;text-align: center;}
.home-sec-4 h4{font-size: 25px;margin-bottom: 13px;}
.home-sec-4 label{font-size: 20px;line-height: 27px;}
.home-sec-4 ul li a label{font-size: 15px;}
.home-sec-4 .sec-2{margin-top: 65px;}
.home-sec-5{padding:20px 0;}
.home-sec-5 h5{font-size: 19px;text-align: center;margin-top:20px;font-size: 19px;font-weight: 900;}
.home-sec-5 a.more{margin-right: 85px;margin-bottom: 35px;}
.home-sec-5 .sec-1 img{position:absolute;top: 435px;width: 80%;left: 33px;}
.home-sec-5 .trade{margin-top: 415px;}
.home-sec-5 p{text-align: center;}
.home-sec-6 .sec-1 .bg{width: 100%;background-size: contain;}
.home-sec-6 .sec-1 label{font-size: 19px;padding: 27px 65px;line-height: 28px;}
.home-sec-6{margin-top: 35px;}
.home-sec-6 h6{font-size: 28px;margin-left: 0;}
.home-sec-6 .sec-2 .bg{padding:40px 20px 40px 20px;}
.home-sec-6 .sec-2{margin-top: -30px;}
.home-sec-6 .owl-dots{bottom: -79px;left: 94px;}
.home-sec-6 .owl-dots .owl-dot{width: 15px;height: 15px;margin-right: 7px;}
.home-sec-6 .owl-dots{left: 100px;}
.home-sec-7{padding:30px 0 35px 0;}
.home-sec-7 .sec-1 label{font-size: 26px;width: 100%;text-align: center;}
.home-sec-7 .sec-1 p{font-size: 17px;text-align: center;margin-bottom: 20px;font-weight: 900;}
.home-sec-7 .owl-dots{left: 14px;top: 186px;}
.home-sec-7 .owl-dots .owl-dot{background-size:50px !important;width: 55px;}
.our-intra-Tabs{position:static;text-align:center;}

.our-intra-Tabs li{margin-right: -35px;}
.our-intra-Tabs li:first-child{background-size: 60%;}
.our-intra-Tabs li:nth-child(2){background-size: 60%;}
.our-intra-Tabs li:nth-child(3){background-size: 60%;}
.our-intra-Tabs li:nth-child(4){background-size: 60%;}
.our-intra-Tabs li:last-child{background-size: 60%;}
.our-intra-Tabs li a:focus{outline: 0;}

.home-sec-9{padding-top: 33px;}
.home-sec-9 h3{font-size: 27px;text-align: center;}
.home-sec-9 span{font-size: 15px;text-align: center;line-height: 19px;font-weight: 900;}
.home-sec-9 .form-group.last img{}
.home-sec-9 .form-group.last .form-control{}
.home-sec-9 .form-group .form-control{    padding: 6px 10px 6px 42px;}
.home-sec-9 .submit{width: 52%;margin: 0 auto;display: block;}
.home-sec-9 .submit button{margin-bottom: 0;}
.home-sec-9 .sec-1 .base{top: 747px;left: 0;width: 100%;}
.home-sec-9 form{margin-bottom: 256px;display: inline-block;}
.home-sec-9 .sec-1 .call{top: 951px;right: 5px;}
.home-sec-9 .sec-1 .call span{font-size: 30px;}
.home-sec-9 .sec-1 .call img{margin-top: -5px;}
.home-sec-9 .sec-1 .emr{top: 884px;left: 220px;font-size: 15px;line-height: 19px;}
.treatment-sec-1 h2{text-align: center;line-height:33px;font-size: 25px;}
.treatment-sec-1 .mid-ul{margin-bottom: 15px;}
.treatment-sec-1 .left .common_injuries .two{margin-top:35px;}
.treatment-sec-1 .left .common_injuries .two img{margin-top: 35px;}
.home-sec-6.treatment{margin-top: 140px;}
.treatment-footer .sec-1{margin-top: 30px;background-size: cover;height: 90px;}
.treatment-footer .sec-1 .dial{top: 47px;left: 36%;}
.treatment-footer .sec-1 span{font-size: 13px;}
.treatment-footer .sec-1 a img{width: 15px;}
.treatment-footer .sec-1 a label{font-size: 21px;}
.treatment-footer .sec-2{padding: 35px 0;}
.treatment-footer .sec-2 h3{font-size: 35px;}
.treatment-footer .sec-2 label{line-height: 28px;}
.treatment-footer .form-group.last .form-control{}
.treatment-footer .form-group.last img{}
.treatment-footer .submit{width: 51%;}
.treatment-sec-1 .left p b{margin-bottom: 0;}
.treatment-sec-1 .left .common_injuries .one{padding-left: 15px;margin-bottom: 25px;}
.treatment-sec-1 .left p.call{text-align: center;}
.about-clinic-scroll img{margin-bottom:15px;}
.treatment-sec-1.about{margin-bottom:60px;}
.success-sec-1 h2{font-size: 36px;}
.success-sec-1 label{font-size: 30px;line-height: 33px;margin-top: 5px;}
.success-sec-1 .bg{height:auto !important;}
.success-sec-1 .bg .content{padding: 305px 30px 30px 30px;}
.success-sec-1 .bg .content img{margin-left: 30px;}
.success-sec-1 .bg img.main{left: 60px;}
.demo-gallery > ul > li a{width: 100%;}
.inner-banner form{position:static;width: 100%;border-radius: 0;}
.inner-banner.book-appointment img{margin-top: 10px;}
.inner-banner.book-appointment .content{top: 86px;width: 100%;left: 20px;}
.inner-banner.book-appointment .content label{font-size: 16px;line-height: 27px;margin-bottom: 15px;}
.inner-banner.book-appointment .content p{font-size: 21px;line-height: 30px;left: 0%;}
.inner-banner.book-appointment .form-group img{margin-top:0;}
.inner-banner.book-appointment .form-group.last img{}
.inner-banner.book-appointment .form-group .form-control{}
.inner-banner.book-appointment .submit{width: 55%;}


.inner-banner.book-appointment1 img{margin-top: 10px;}
.inner-banner.book-appointment1 .content{top: 0px;width: 100%;left:0;}
.inner-banner.book-appointment1 .content label{font-size: 16px;line-height: 27px;margin-bottom: 15px;}
.inner-banner.book-appointment1 .content p{font-size: 21px;line-height: 30px;left: 5%;position: absolute;top: -140px;}
.inner-banner.book-appointment1 .form-group img{margin-top:0;}
.inner-banner.book-appointment1 .form-group.last img{}
.inner-banner.book-appointment1 .form-group .form-control{}
.inner-banner.book-appointment1 .submit{width: 55%;}

.inner-banner form h2 { padding:0 10px;}

.treatment-footer.book{margin-bottom: -61px;}
.contact-sec-2 .bg{margin-top: 45px;height: 185px;}
.contact-sec-3{height: auto;}
.contact-sec-3 .form-group{padding: 0 3px;}
.contact-sec-3 .form-group img{left: 8px;}
.contact-sec-4 h2{font-size: 32px;line-height: 36px;}
.contact-sec-4 p{margin-top: -26px;line-height: 25px;}
.contact-sec-4 b{font-size: 26px;margin-top: 15px;margin-bottom: 40px;line-height: 37px;}
.contact-sec-4 span{display: block;}
.contact-sec-6 img.po-1{display:none;}
.contact-sec-6 p{padding: 40px 40px 40px 40px;border: 3px solid #BE0415;background:none;}
.contact-sec-6{margin-bottom: 0;}
.treatment-footer.cont{margin-bottom:-60px;}
.contact-sec-5 .submit{width: 30%;margin-left: 0;margin: 40px auto;}
.inner-banner label{display:none;}
.mob-center{text-align:center;}
.treatment-sec-1 .right .sec-3 label{width: 91%;}
.home-sec-6.treatment .sec-2{    width: 283px;}
.success-sec-1 .owl-nav .fa-angle-left:before{left: -8px;top: 15%;}
.success-sec-1 .owl-nav .fa-angle-right:before{right: -8px;top: 15%;}
.inner-banner form{margin-top: 30px;}
.book-appointment .time-clock{border-radius: 0;width: 100%;top: 149px;left: -20px;}
.inner-banner.book-appointment .content p{top: -90px;display:none;}
.book-appointment .time-clock{top: 80px;text-align:center;}
.book-appointment .img{text-align:center;}
.book-appointment .img img{display:inline-block;}

.book-appointment1 .time-clock{border-radius: 0;width: 100%;top: 149px;left: -20px;}
.book-appointment1 .time-clock{/* top: 80px; */text-align:center;}
.book-appointment1 .img{text-align:center;}
.book-appointment1 .img img{display:inline-block;}
.treatment-footer .sec-1{
	background-position: 60%;
}


.book-appointment1 .offers-suh .time-clock{border-radius: 0;width: 100%;top: 149px;left: -20px;margin-top: 15px;}
.book-appointment1 .offers-suh .time-clock{/* top: 80px; */text-align:center;}

.pos_abs{ position: static;}


	}
	
	
	
	@media only screen and (device-width: 768px) {

		.exo-menu > li.logo_li{display: none;}
		.exo-menu > li > a{padding: 15px 6px;font-size: 12px;}	
		.exo-menu > li:nth-child(2) a{padding: 15px 15px 15px 23px;}
		.res-call{display: none;}
		.exo-menu{margin-top: 11px;}
		.home-banner .banner-content h1{display: none;}
		.home-banner .banner-content label{display: none;}
		.home-banner .banner-content .button-sec{width: 130%;position: absolute;top: 415px;left: 105px;}
		.home-banner .owl-dots{bottom: 5%;left: 285px;}
		.home-sec-1 ul li span{font-size: 13px;}
		.home-sec-1 .sec-1 label{font-size: 17px;}
		.home-sec-1 ul li{padding: 11px 5px;}
		.home-sec-3 .service-bg{width: 25%;}
		.home-sec-3 .bg{padding: 58px 0 65px 15px;}
		.home-sec-3 .service-bg{display: none;}
		.home-sec-5 .trade img.ipad-view{display: none;}
		.home-sec-5 .trade img.no-ipad-view{    display: inline-block !important;}
		.home-sec-5 .ip{padding-right: 75px;}
		.home-sec-6 .sec-1 .bg{width: 64%;margin: 10px auto 40px auto;}
		.home-sec-6 .owl-dots{width: 132%;text-align: center;}
		.our-intra-Tabs{top: -112px;left: 123px;}
		.home-sec-7 .sec-1 label{width: 100%;text-align: center;}
		.home-sec-7 .sec-1 p{text-align: center;}
		#Success-Container{margin-top: 145px;}
		.home-sec-9 .sec-1 .base{top: 582px;left: -15px;}
		.home-sec-9 .sec-1 .call{top: 778px;right: 403px;}
		.home-sec-9 .sec-1 .call span{font-size: 30px;}
		.home-sec-9 .sec-1 .emr{top: 705px;left: 200px;font-size: 16px;}
		.cpy-rght{margin-bottom: 90px;text-align:center;}
		.cpy-rght p.right{float: none;}
		.cpy-rght p, .cpy-rght p a{line-height: 25px;margin-bottom: 10px;font-size: 23px;}
		.fixed-scroll{bottom: 0;right: 1px;width: 100%;background-image: linear-gradient(to right, #151d2a, #2c4053);padding: 3px 0;text-align:left;}
		.fixed-scroll ul li{display: inline-block;position:relative;vertical-align: middle;width: 49%;margin-top: 0;    text-align: left;}
		.fixed-scroll ul li:first-child{float:right;}
		.fixed-scroll ul li:last-child{float:left;}
		.fixed-scroll ul li a{padding: 7px 12px;box-shadow: none;    background: transparent;}
		.fixed-scroll ul li a label{border-top-right-radius: 100px;border-bottom-right-radius: 100px;border-top-left-radius: 30px;border-bottom-left-radius: 30px;text-align: left;font-size: 16px;}
		.fixed-scroll ul li a img{float:right;width: auto;}
		.fixed-scroll .sec-2{padding: 14px 10px;display: inline-block;margin: 15px 0 0 15px;border-radius: 5px;}
		.fixed-scroll .sec-2 span{font-size: 15px;}
		.fixed-scroll .sec-2 label{font-size: 18px;line-height: 22px;}

		.inner-banner h1{top: 65px;left: 35px;font-size: 40px;}
		.inner-banner label{top: 115px;left: 36px;}
		.treatment-sec-1 .right .sec-3 img{width: 100%;}
		.treatment-sec-1 .right .sec-3 label{width: 98.9%;}
		.home-sec-6.treatment .sec-2{margin: 0 auto;width: 293px;}
		.home-sec-6 h6{    margin-left: 0;}
		.treatment-sec-1 .right .ex-pic{text-align: center;}
		.treatment-sec-1 .right .ex-pic img{display: inline-block;}
		.home-sec-6.treatment .owl-dots{left: -47px;}
		.treatment-sec-1 .right .sec-4{text-align: center;}
		.treatment-sec-1 .right .sec-4 img{display: inline-block;}
		.treatment-sec-1 .left p{text-align: left;}
		.treatment-sec-1 .left p.call b{font-size: 15px;}
		.success-sec-1 .bg.three{height: auto;}
		.demo-gallery > ul > li{width: 28%;}
		.contact-sec-2 .bg{margin-top: 50px;}
		.contact-sec-2 .bg:after{width: 100.5%;}
		.contact-sec-3{height: 790px;}
		.contact-sec-6 p{padding: 40px 233px 40px 40px;}
		.inner-banner form{position: static;width: 100%;}
		.inner-banner.book-appointment .content label{top: -201px;}
		.inner-banner.book-appointment .content p{top: -126px;font-size: 22px;}
		.book-appointment .time-clock{top: -48px;left: -15px;width: 132%;padding: 20px;}
		.book-appointment .time-clock img{width: 17%;}
		.book-appointment .time-clock .cntn ul li span{font-size: 15px;}
		.book-appointment .time-clock .cntn ul li:first-child label{margin-bottom: 16px;}
		.book-appointment .time-clock .cntn ul li label{font-size: 17px;}
		
		.inner-banner.book-appointment1 .content label{top: -201px;}
		.inner-banner.book-appointment1 .content p{top: -126px;font-size: 22px;}
		.book-appointment1 .time-clock{top: -48px;left: -15px;width: 132%;padding: 20px;}
		.book-appointment1 .time-clock img{width: 17%;}
		.book-appointment1 .time-clock .cntn ul li span{font-size: 15px;}
		.book-appointment1 .time-clock .cntn ul li:first-child label{margin-bottom: 16px;}
		.book-appointment1 .time-clock .cntn ul li label{font-size: 17px;}
	 
}


@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1365px) {


	.exo-menu > li > a{padding: 15px 13px;}
	.home-sec-1 ul li{padding: 11px 15px;}
	.home-sec-3 .bg{padding: 58px 0 65px 290px;}
	.home-sec-3 .service-bg{width: 30%;}
	.home-banner .banner-content{top: 10%;}
	.home-banner .banner-content h1{font-size: 29px;}
	.home-sec-6 h6{margin-left: 0;}
	.home-sec-6 .sec-1 .bg{width: 47%;margin: 10px auto 40px auto;}
	.home-sec-6 .owl-dots{width: 119%;text-align: center;}
	.home-sec-9 .sec-1 .base{top: 133px;left: -57px;}
	.home-sec-9 .sec-1 .call{top: 383px;right: 571px;}
	.home-sec-9 .sec-1 .call span{font-size: 42px;}
	.home-sec-9 .sec-1 .emr{top: 305px;left: 223px;font-size: 20px;}
	.inner-banner h1{top: 71px;left: 60px;}
	.inner-banner label{top: 145px;left: 60px;}
	.treatment-sec-1 .right .sec-3 img{width: 100%;}
	.treatment-sec-1 .right .sec-3 label{width: 98.7%;left: 5px;}
	.treatment-sec-1 .right .sec-4{text-align: center;}
	.treatment-sec-1 .right .sec-4 img{display: inline-block;}
	.treatment-sec-1 .left .mid-ul .right{text-align: center;}
	.home-sec-6.treatment .sec-2{margin: 0 auto;width: 293px;}
	.treatment-sec-1 .right .ex-pic{text-align: center;}
	.treatment-sec-1 .right .ex-pic img{display: inline-block;}
	.contact-sec-2 .bg{margin-bottom: 50px;}
	.contact-sec-2 .bg:after{width: 100%;left: 0px;}
	.inner-banner form{position: static;width: 100%;}


}
@media only screen and (device-width: 1366px) {
	
	.book-appointment1 .time-clock .img{width: 25%;}
	.inner-banner.book-appointment1 .content label{margin-top: 5px;}
}
